

Privacy Statement



Effective Date: 06/15/2018


Customer Information
CARiD.com values the trust you place in us and recognizes the need for appropriate protection and management of the personal information you share with us. This privacy policy is designed to explain what information we may collect, how we use this information and the choices you have regarding the use and retention of this information.


Collecting Information
CARiD.com gathers customer information as needed to provide service, communicate offers on merchandise and services which we believe will be of interest to you and to administer our business. When you purchase or order a product, subscribe to our newsletter or a service we provide, we may request information such as your name, address, telephone number, email address and credit card information. In addition, our web server will automatically gather information about your visit to our site, such as your browser type, what pages have been viewed, the time of visit, etc. Upon request CARiD.com will provide you with information about whether we hold any of your personal information. You may access, update or delete any personal information you submit to the web site by contacting us using any of the contact points listed at the bottom of this privacy statement. We will respond to your request within a reasonable timeframe.
CARiD.com collects the personal information (such as address, name, phone number and email address) of our users' friends in order to provide our users with a Gift Certificate service. By submitting your friend's personal information, you are providing CARiD.com with the ability to send your friend a one time email that delivers the gift certificate. If users choose to send their friend a gift certificate via mail, CARiD.com will send users' friends a one time letter in the mail containing the gift certificate. CARiD.com stores this information for the sole purpose of sending this one-time email and tracking the success of our referral program. Your friend may contact us at info@carid.com to request that we remove this information from our database.


Tracking Technologies
Technologies such as: cookies, or similar technologies are used by CARiD.com and our marketing partners, affiliates, analytics and online customer support providers. These technologies are used in analyzing trends, administering the site, tracking users' movements around the site and to gather demographic information about our user base as a whole. We may receive reports based on the use of these technologies by these companies on an individual as well as aggregated basis.
We use cookies for our shopping cart, to remember users' settings (e.g. language preference), and for authentication. Users can control the use of cookies at the individual browser level. If you reject cookies, you may still use our site, but your ability to use some features or areas of our site may be limited.


Analytics / Log Files
As is true of most web sites, we gather certain information automatically and store it in log files. This information includes internet protocol (IP) addresses, browser type, internet service provider (ISP), referring/exit pages, operating system, date/time stamp, and clickstream data. We may combine this automatically collected log information with other information we collect about you. We do this to improve services we offer you, to improve marketing, analytics, or site functionality.


Behavioral Targeting / Re-Targeting
We partner with a third party to either display advertising on our Web site or to manage our advertising on other sites. Our third party partner may use technologies such as cookies to gather information about your activities on this site and other sites in order to provide you advertising based upon your browsing activities and interests. If you wish to not have this information used for the purpose of serving you interest-based ads, you may opt-out by clicking here. Please note this does not opt you out of being served ads. You will continue to receive generic ads.


What Does CARiD.com do With This Information?
The information you provide is used by us to process your order or provide you with a requested service, such as our online newsletter. It may also be used to confirm and track your order, notify you of new products, events, and limited time offers. We will never share your information with third parties unless as disclosed in this privacy statement. We do not sell your personal information to third parties.
You may receive periodic mailings from us on new products, services and limited time offers if you have provided us with your mailing address. However you may opt out of these mailings simply by contacting CARiD.com by phone or email or writing to us at our mailing address.
CARiD.com may contact you by phone regarding an order placed by you, information or services you've requested. We may also contact you regarding upcoming events, sales, or new product introduction that may be of interest to you. If you do not wish to receive phone contact from us, please let us know by contacting us by phone, email or in writing to our mailing address. Please note, that CARiD.com will not share, rent or sell your telephone number to any other company or organization.
In certain situations, CARiD.com may be required to disclose personal data in response to lawful requests by public authorities. We reserve the right to disclose your personally identifiable information as required by law and when we believe that disclosure is necessary to protect our rights and/or comply with a judicial proceeding, court order, or legal process served on our Web sites. If CARiD.com is involved in a merger, acquisition, or sale of all or a portion of its assets, you will be notified via email and/or a prominent notice on our Web site of any change in ownership or uses of your personal information, as well as any choices you may have regarding your personal information.


Service Providers
We use other third parties to provide credit card processing, shipping orders and the Live Chat function on our site. When you purchase a product or log in to the Live Chat we will share personal information as necessary for the third party to provide that service. These third parties are prohibited from using your personally identifiable information for any other purpose.


Email
At CARiD.com, we do not share your email address with other companies or organizations. However, your email address may be used internally conduct business including confirming orders, answering questions, provide our newsletter as requested, and other customer related services. You may choose to opt out of receiving news and information by email simply by contacting us by email, phone or in writing. In such instances, you will continue to receive email contact pertaining to any current or outstanding order you have with us.
CARiD.com may contain links to other websites not affiliated with CARiD.com, including websites of vendors and/or service providers. CARiD.com is not responsible for the privacy practices or content of these other sites. We encourage you to be aware when you leave our site to read the privacy statements before providing information, as they may differ from ours.


Testimonials
We display personal testimonials of satisfied customers on our site in addition to other endorsements. With your consent we may post your testimonial along with your name. If you wish to update or delete your testimonial, you can contact us at info@carid.com.


Social Media Widgets
Our Web site includes Social Media Features, such as the Facebook Like button [and Widgets, such as the Share this button or interactive mini-programs that run on our site]. These Features may collect your IP address, which page you are visiting on our site, and may set a cookie to enable the Feature to function properly. Social Media Features and Widgets are either hosted by a third party or hosted directly on our Site. Your interactions with these Features are governed by the privacy policy of the company providing it.


Data Retention
We will retain your information for as long as your account is active or as needed to provide you services. If you wish to cancel your account or request that we no longer use your information to provide you services contact us at support@carid.com. We will retain and use your information as necessary to comply with our legal obligations, resolve disputes, and enforce our agreements.


Our Security Practices
CARiD.com's internet transactions are conducted via secure server connections. This includes the transfer and receipt of your personal information. Our physical location is protected against loss, theft or misuse of information via appropriate security measures as well. In addition, when a secure transmission needs to be made when sensitive information is being transmitted, CARiD.com uses SSL Encryption to ensure your credit card information is secure.
We follow generally accepted standards to protect the personal information submitted to us, both during transmission and once we receive it. No method of transmission over the Internet, or method of electronic storage, is 100% secure, however. Therefore, we cannot guarantee its absolute security. If you have any questions about security on our Web site, you can contact us at info@carid.com.
If we decide to change our privacy policy, we will post those changes to this privacy statement, the home page, and other places we deem appropriate so that you are aware of what information we collect, how we use it, and under what circumstances, if any, we disclose it. We reserve the right to modify this privacy statement at any time, so please review it frequently. If we make material changes to this policy, we will notify you here, by email, or by means of a notice on our home page prior to the change becoming effective.
If you have an unresolved privacy or data use concern that we have not addressed satisfactorily, please contact our U.S.-based third party dispute resolution provider (free of charge) at https://feedback-form.truste.com/watchdog/request.


Contact Information

						CARiD.com
						Customer Service Dept.
						1 Corporate Drive
						Cranbury, NJ 08512


						Email: info@carid.com
						Telephone: (800) 505-3274
						Facsimile: (609) 964-1983 

Help us improve our Support CenterWas this article helpful? YesNoThank you for sharing your feedback with us!Thank you for letting us know! Your feedback helps us improve our service.
Still need help?Our customer support is here to help: 
